Subject: Step Forward application status
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 12 Sep 2012 13:59:22 -0400

Hello Tammy.
I was given your information from Mark Passick that you were the underwriter assigned to our application.  I did leave a voicemail but was thought that maybe email might be a better way of possible connecting with you.  We have an application submitted and I was curious to the status of that.  We do have another approaching mortgage payment due and I am unable to cover that one as well being that I am still trying to bring all of the other bills and accounts current.  That is due by September 16th.  I appreciate your assistance and thank you in advance for a prompt response.  Please feel free to contact me via phone at 517-775-4916 which is my cell phone.  I look forward to hearing from you.
Thank you,
Michael Bishop